/*----------------------------------------------------------------
 * Filename: 		ceca_global.css
 * Description: 	Global CSS
 * Version: 		V2.0.0 (2012-06-19)
 * Website:			http://www.comparaencasa.com
 * Author: 			Marcos Martinez

 * REFERENCES COLOR GUIDE
 *----------------------------------------------------------------
 	- Orange: #EB6700
 	- Blue: #064776
 	- Green: #74A601
 	- Gray: #808285
	- Light gray: #DFDFDF
	- Dark gray: #58595b

 *---------------------------------------------------------------*/


/*---- fonts ----*/
/*
@font-face {font-family: 'ConduitITCStd';src: url(/resources/fonts/ConduitITCStd.otf);src: local('ConduitITCStd'), local('ConduitITCStd'), url(/resources/fonts/ConduitITCStd.otf) format("opentype");}
@font-face {font-family: 'ConduitITCStd Medium';src: url(/resources/fonts/ConduitITCStd-Medium_0.otf);src: local('ConduitITCStd Medium'), local('ConduitITCStd Medium'), url(/resources/fonts/ConduitITCStd-Medium_0.otf) format("opentype");}
@font-face {font-family: 'ConduitITCStd Light';src: url(/resources/fonts/ConduitITCStd-Light.otf);src: local('ConduitITCStd Light'), local('ConduitITCStd Light'), url(/resources/fonts/ConduitITCStd-Light.otf) format("opentype");}
@font-face {font-family: 'ConduitITCStd Bold';src: url(/resources/fonts/ConduitITCStd-Bold.otf);src: local('ConduitITCStd Bold'), local('ConduitITCStd Bold'), url(/resources/fonts/ConduitITCStd-Bold.otf) format("opentype");}
*/
/*---- global definitions ----*/
body { margin: 0px;font-weight: normal;font: 81.25% arial,helvetica,sans-serif;color: #414042;line-height: 1;direction: ltr;}
.main { width: 100%; border-top: 2px solid #054473; }
.container { width: 950px;	min-width: 950px; margin: 0 auto; margin-bottom: 35px; }
.inner-container { width: 1105px }
.cleaner {clear:both;}
.blue-span { color: #033860; font-family: tahoma; font-family: 15px; font-weight: bold; }

.ui-autocomplete-loading { background: white url('/compara/img/loader.gif') 98% center no-repeat;}

/*---- header section ----*/
.header .left { float: left; margin-top: 25px; }
.header .left img{ border: 0px; }
.header .right { float: right; width: 500px; position: relative; margin-top: 24px;}
.header .right .login { float: right; margin:8px 0px 0px 0px; position: absolute; right: 50px; top: -24px; }
.header .right .login a{ font-family: 'ConduitITCStd Light'; font-size: 14px; text-decoration: none; font-weight: normal; }
.header .right .login a.darkblue { color: #054473; }
.header .right .login a.gray { color: #6d6e71; }
.header .right .login span { font-size: 11px; padding: 3px; font-weight: bold;}
.header .right .login a:hover { color: #EB6700;  }
.header .right .flag {
    float: right; background: #054473; height: 29px;	width: 38px; float: right; border-bottom-left-radius: 6px; border-bottom-right-radius: 6px;
    -moz-border-radius-bottomright: 6px; -moz-border-radius-bottomleft: 6px; -webkit-border-bottom-right-radius: 6px; -webkit-border-bottom-left-radius: 6px;
    position: absolute;
    right: 0px;
    top: -24px;
    overflow: hidden;
    cursor: pointer;
    z-index: 9998;
    }
.header .right .flag img { margin: 7px 0px 0px 6px; cursor: pointer; }
.header .right .flag img:hover { opacity: 0.5;}
.header .right .flag a img{
    border-width: 0px;
}
.header .right .info {margin-top: 8px;width: 504px;}
.header .right .info .divphone { float: left;}
.header .right .info .divphone-callme {height: 50px;width: 210px;margin-right: 68px; float: right;}
.header .right .info .divphone-callme .telephone-click{border-color: #eeeeee;border-width: 1px;border-style: solid;height: 50px;width: 204px;border-radius: 5px; cursor: pointer}
.header .right .info .divphone-callme .telephone-click .text1{float: left; margin-top: 8px;}
.header .right .info span { font-family: 'ConduitITCStd Light'; color: #EB6700; font-size: 18px;  }
.header .right .info img.phone { vertical-align: middle; margin:0px 0px 6px 4px; border: 0px;}

.header .right .info .promocode { background: #f2f2f2; height: 33px; float: right; width: 265px; margin-top:6px; border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; -webkit-box-shadow: -1px -1px 0px #cccccc; -moz-box-shadow: -1px -1px 0px #cccccc; box-shadow: -1px -1px 0px #cccccc; padding-left: 20px; padding-top: 9px; margin-right:32px}
.header .right .info .promocode span { text-transform: uppercase; font-size: 15px; }
.header .right .info .promocode span.text { float: left; color: #064776; }
.header .right .info .promocode .code { float: right; margin: 3px; width: 157px; text-align:center; border-left: 1px solid #a8a9ad;}
.header .right .info .promocode .code span { font-family:'ConduitITCStd Light'; font-size: 12.4px; color: #6d6e71;}

.header .right .info .like-buttons { width: 100%; position: relative; top: 10px; }

/*---- menu section ----*/
/*.wrapper .menu ul { line-height: 12px; }*/
/*.wrapper .menu li a:hover { color:#064776 ;background-color: #74A601;}*//*COLOR FONDO CON HOVER Y LETRAS CON HOVER*/

/*.wrapper .menu li.disabled, .wrapper .menu li.disabled:hover{ color: #cccccc; cursor: default}*/
/*.wrapper .menu .arrow { background: url(/compara/img/arrow.png) no-repeat; width: 17px; height: 11px; position: relative; top:1px;}*/

/*
.wrapper .menu .compara { left:62px; }
.wrapper .menu .compare { left:62px; }

.wrapper .menu .seguros { left:144px; }

.wrapper .menu .prestamos { left:230px; }
.wrapper .menu .emprestimos { left:235px; }

.wrapper .menu .cupones { left:317px; }
.wrapper .menu .cupons{ left:332px; }

.wrapper .menu .vuelos, .wrapper .menu .voos { left:395px; }

.wrapper .menu .hoteles { left:468px; }
.wrapper .menu .hoteis { left:457px; }

.wrapper .menu .pasajes, .wrapper .menu .passagens { left:545px; }

*/
/*---- content section ----*/
.content { border: 1px solid #f1f1f1; width: 100%;  border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; -webkit-box-shadow: 1px 1px 2px 1px rgba(129, 129, 129, 0.2); -moz-box-shadow: 1px 1px 2px 1px rgba(129, 129, 129, 0.2); box-shadow: 1px 1px 2px 1px rgba(129, 129, 129, 0.2); }


/*---- footer section ----*/
.footer {min-height: 100px;background: url(/compara/img/bg_footer.png) repeat-x;background-color: #03406d;width: 100%;}
.footer .footer-container { width: 950px; margin: 0 auto; min-width: 950px; padding-top:1px;}
.footer .footer-container .links { text-align:left; margin-top:20px; color: #92CD00; text-decoration: none; font-size: 11px;}
.footer .footer-container .links a { color: #FFFFFF; text-decoration: none; font-size: 11px; line-height: 22px}
.footer .footer-container .links a:hover {text-decoration: underline;}
.footer .footer-container .links span { color: #FFFFFF; margin: 0px 9px 0px 9px; font-size: 12px; font-weight: bold;}
.footer .footer-container .copyright {float: right; color: #92cd00; font-size: 11px; margin-top: 20px;}

.footer .footer-container .links-extra { text-align:center; margin-top:90px; margin-left: 310px; height: 100px;}
.footer .footer-container .links-extra a { color: #FFFFFF; text-decoration: none; font-size: 11px;}
.footer .footer-container .links-extra a:hover {text-decoration: underline;}
.footer .footer-container .links-extra span { color: #FFFFFF; margin: 0px 9px 0px 9px; font-size: 12px; font-weight: bold;}
.footer .footer-container .links-extra .links-extra-col{ width: 200px; text-align: left; float: left}

.footer .column-footer h1 { font-size: 16px;}
.footer .column-footer-container {width:79%; margin: 0 auto;}
.footer .column-footer { background: url(/compara/img/separator_long-trans.png) 100% 0% no-repeat; height: 220px; width:235px; float: left; margin-right: 50px; }
.footer .followus {margin-top: 14px;}
.footer .followus img {vertical-align: middle; margin-bottom: 10px; margin-right: 5px;}

.footer .last { background: none; margin-right: 0px; width: 130px;}

/*---- form objects ----*/

input[type="submit"] { border: 0px; min-width: 120px;}
select { border-radius: 6px;-moz-border-radius: 6px;-webkit-border-radius: 6px;outline: none;border: 1px solid #bcbec0;-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.3);-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.3);box-shadow: inset 0 1px 2px rgba(0,0,0,0.3); }
label {  font-size: 15px; color:#414042; cursor: pointer; height: 30px;line-height: 20px; margin-right: 79px; font-weight: bold; font-size: 12px; color:#414042; cursor: pointer;}

input[type="checkbox"]{-khtml-appearance: none;background: url('/compara/img/checkbox_sprite.png') no-repeat 0px -24px;width: 22px;height: 22px;vertical-align: middle;cursor: pointer;margin-right: 10px;}
input[type="checkbox"]:checked{	background: url('/compara/img/checkbox_sprite.png') no-repeat;}
input[type="checkbox"]:hover{outline: none;-webkit-box-shadow:  0px 0px 10px rgba(235,139,25,0.8);-moz-box-shadow:  0px 0px 10px rgba(235,139,25,0.8);box-shadow: 0px 0px 10px rgba(235,139,25,0.8);}

input[type="text"], input[type="password"] { color: #414042; cursor:pointer; height: 37px;width: 97%;border-radius: 6px;-moz-border-radius: 6px;-webkit-border-radius: 6px;outline: none;border: 1px solid #bcbec0;-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.3);-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.3);box-shadow: inset 0 1px 2px rgba(0,0,0,0.3); padding-left: 10px;}
input[type="text"]:hover, select:hover, input[type="password"]:hover {outline: none;border: 1px solid #EB8B19;-webkit-box-shadow:  0px 0px 8px rgba(235,139,25,0.5);-moz-box-shadow:  0px 0px 8px rgba(235,139,25,0.5);box-shadow: 0px 0px 8px rgba(235,139,25,0.5);}
input[type="text"]:focus, select:focus, input[type="password"]:focus {outline: none;border: 1px solid #92cd00;-webkit-box-shadow:  0px 0px 8px rgba(146,205,0,0.5);-moz-box-shadow:  0px 0px 8px rgba(146,205,0,0.5);box-shadow: 0px 0px 8px rgba(146,205,0,0.5);}

input[type="text"].calendar { background: url(/compara/img/calendar.png) no-repeat 97% 50% #ffffff; }

/*---- messages boxes ----*/
.bubble-msg {padding:12px;border-radius: 3px;-moz-border-radius: 3px;-webkit-border-radius: 3px;box-shadow: 0 1px 2px rgba(0,0,0,.5),inset 0 0 1px rgba(0,0,0,.2);-moz-box-shadow: 0 1px 2px rgba(0,0,0,.5),inset 0 0 1px rgba(0,0,0,.2);-ms-box-shadow: 0 1px 2px rgba(0,0,0,.5),inset 0 0 1px rgba(0,0,0,.2);-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.5),inset 0 0 1px rgba(0,0,0,.2); margin: 5px 0px 30px 0px;}
.bubble-msg p{color: white !important;font-size: 13px;font-weight: bold;text-shadow: 0 -1px 1px rgba(0, 0, 0, .45); margin:0px !important;}
.bubble-msg a{color: white;text-decoration: underline;}
.bubble-msg a:hover{color: white;text-decoration: none;}

.bubble-msg .close-bubble {position: static;margin: -3px;border: none;float: right;overflow: hidden;cursor: pointer;cursor: hand;text-indent: -99em;background: no-repeat url(/compara/img/goo-sprite.png) -230px -42px;width: 22px;height: 22px;}
.bubble-msg .close-bubble:hover{background-color:rgba(0,0,0,.15);-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px}

.info-bubble {background-color: #304EA6;filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#6891E7,EndColorStr=#304EA6);background-image: -moz-linear-gradient(top,#6891E7 0,#304EA6 45px);background-image: -ms-linear-gradient(top,#6891E7 0,#304EA6 45px);background-image: -o-linear-gradient(top,#6891E7 0,#304EA6 45px);background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0,#6891E7),color-stop(45px,#304EA6));background-image: -webkit-linear-gradient(top,#6891E7 0,#304EA6 45px);background-image: linear-gradient(to bottom,#6891E7 0,#304EA6 45px);}
.warning-bubble {background-color: #A44B16;filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#d17821,EndColorStr=#a44b16);background-image: -moz-linear-gradient(top,#d17821 0,#a44b16 45px);background-image: -ms-linear-gradient(top,#d17821 0,#a44b16 45px);background-image: -o-linear-gradient(top,#d17821 0,#a44b16 45px);background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0,#d17821),color-stop(45px,#a44b16));background-image: -webkit-linear-gradient(top,#d17821 0,#a44b16 45px);background-image: linear-gradient(to bottom,#d17821 0,#a44b16 45px);}
.alert-bubble {background-color: #A41C15;filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#DD3822,EndColorStr=#A41C15);background-image: -moz-linear-gradient(top,#DD3822 0,#A41C15 45px);background-image: -ms-linear-gradient(top,#DD3822 0,#A41C15 45px);background-image: -o-linear-gradient(top,#DD3822 0,#A41C15 45px);background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0,#DD3822),color-stop(45px,#A41C15));background-image: -webkit-linear-gradient(top,#DD3822 0,#A41C15 45px);background-image: linear-gradient(to bottom,#DD3822 0,#A41C15 45px);}
.success-bubble {background-color: #146C11;filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#36AB32,EndColorStr=#146C11);background-image: -moz-linear-gradient(top,#36AB32 0,#146C11 45px);background-image: -ms-linear-gradient(top,#36AB32 0,#146C11 45px);background-image: -o-linear-gradient(top,#36AB32 0,#146C11 45px);background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0,#36AB32),color-stop(45px,#146C11));background-image: -webkit-linear-gradient(top,#36AB32 0,#146C11 45px);background-image: linear-gradient(to bottom,#36AB32 0,#146C11 45px);}
.placeholder{color: #aaaaaa !important;}

.divider { background: url(/compara/img/dotted.png) repeat-x; width: 100%; clear: both; height: 2px; margin: 10px 0px 20px 0px; }
.hidden{display: none;}

.edit-link { color: #054473; margin-left: 10px; text-decoration: none;}
.edit-link:hover { color: #EB6700; }
.editSelect select {width: 100px}
#call-me-popup.reveal-modal-call-me{background-color: #ffffff;width: 400px;left: 10%;top: 5px;}
#call-me-popup.reveal-modal-call-me .title {font-family: 'ConduitITCStd Light';font-size: 23px;font-weight: normal;color: #808285;}
#call-me-popup.reveal-modal-call-me .title span{font-size: 23px;color: #74A601 !important;font-weight: normal;}

/*.wrapper .menu { margin-top: 13px; float: right; width: 300px; height: 41px; margin-right: -25px;}
.wrapper .menu ul { line-height: 112px; }
.wrapper .menu li, .wrapper .menu li:active { display: inline; list-style: none; color:white; font-family: 'ConduitITCStd Medium'; font-size: 18px; margin-right: 33px; text-shadow:0 1px 1px rgba(0,0,0,0.3); cursor: pointer;}
.wrapper .menu li a, .wrapper .menu li a:active {color:grey; font-family: 'ConduitITCStd Medium'; font-size: 18px; text-shadow:0 1px 1px rgba(0,0,0,0.3); cursor: pointer; text-decoration: none;}

.wrapper .menu li:hover { color: #054473; }
.wrapper .menu li a:hover { color: #054473; }
.wrapper .menu li.disabled, .wrapper .menu li.disabled:hover{ color: #cccccc; cursor: default}
.wrapper .menu .arrow { background: url(/compara/img/arrow.png) no-repeat; width: 17px; height: 11px; position: relative; top:1px;}

.wrapper .menu .compara { left:62px; }
.wrapper .menu .compare { left:62px; }

.wrapper .menu .seguros { left:144px; }

.wrapper .menu .prestamos { left:230px; }
.wrapper .menu .emprestimos { left:235px; }

.wrapper .menu .cupones { left:317px; }
.wrapper .menu .cupons{ left:332px; }

.wrapper .menu .vuelos, .wrapper .menu .voos { left:395px; }

.wrapper .menu .hoteles { left:468px; }
.wrapper .menu .hoteis { left:457px; }

.wrapper .menu .pasajes, .wrapper .menu .passagens { left:545px; }*/
